<!-- Begin
	// This function is called by the child window that handles CD searches
	function getSearchText() {
	    return document.forms[0].q_text.value;
	}

	function doSearch() {
	  dotdot = document.location.href;
	  re = new RegExp(".*docs81\/", "i");
	  dotdot = dotdot.replace( re, "");
	  re = new RegExp( "[^/]*\/", "g");
	  dotdot = dotdot.replace(re, "../");
	  re = new RegExp( "[a-zA-Z].*", "i" );
	  dotdot = dotdot.replace( re, "" )
		// search for any spaces and replace with '+'	
		var theEntry=getSearchText();
		var pattern = /\b \b/ig;
		var theQuery = theEntry.replace(pattern,"+");
		window.open( dotdot + "../../search/search_offline_main.html", "subwin");
		return false;
	}

// End -->

